» Ubuntu » Paquets

Error

two or more packages specified (libghc-void-prof quantal)